/* CSS Document */

/* =========================================================
■#right-side parts decoration
=========================================================*/	

.box{
	margin-bottom:30px;

	}
	
.box h4{
	color:#00a6bf;
	font-weight:bold;
	margin:30px 0 10px 0;

	}
	
.box h5{
	text-align:center;
	margin-bottom:20px;
	}

.pdf{
	margin-bottom:20px;

	}

/* lists */
.lists1 li{
	display:inline-block;
	width:32%;
	margin-bottom:20px;
	vertical-align:top;
	}

	
*html .lists1 li{
	display:inline;
	zoom:1;
	}	
	
*:first-child+html .lists1 li{
	display:inline;
	zoom:1;
	}	
	
	
.lists1 li span{
	font-size:80%;
	}
	
.lists2{
	margin-bottom:0;
	}

.lists2 li{
	padding-bottom:10px;
	}

.lists2 li span{
	font-size:80%;
	margin-left:10px;
	}

.lists3{
    padding-left: 1em;
    text-indent: -1em;
	}

.box dd  ul li{
	list-style:disc;
	margin-left:20px;
}


/* table */
	
table{
	width:100%;
	margin-bottom:40px;
	}
	
table th{
	background-color:#EEE;
	font-weight:normal;
	}

table th,td{
	border:1px solid #999;
	padding:10px;
	vertical-align:middle;
	text-align:center;
	}

table td p{
	text-align:left;
	}
	

.line1{
	width:15%;
	}
	
.line2{
	width:65%;
	}
.line3{
	width:20%;
	}

.line2 dl{
	text-align:left;
	margin:20px 0;
	}	

.line3 dl{
	text-align:left;
	}	

/* dl */
.box dl{
	margin-bottom:20px;
	}

.box dl dl{
	margin:10px 0 20px 0;
	}
	

/* =========================================================
■text decolation/link decolation
=========================================================*/	
	
#right-side .link01 {
	padding:8px 0;
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	background:url(img/link_arrow.gif) no-repeat center right;
	margin:10px 0;
}

#right-side .link01 h3 {
	margin:0;
}